[General]
Type=Board
Name=Default
Version=1.0
Author=Joerg Bemme
AuthorEmail=
AuthorWWW=
Notes=Chessboard for Knights, with a Fritz Look

[2DBoard]
HaveBorder=true
Border=border.jpg
BorderLightOn=light_on.png
BorderLightOff=light_off.png
Light=square.light.png
Dark=square.dark.png
Motion=square.motion.png
Select=square.select.png
Danger=square.danger.png


[Coordinates]
TextColor=255,255,255
ShadowColor=0,0,0

